Subject: Re: bug#43916: $$, $@, $bla colors in Perl mode vs. Shell-script mode

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Sun, 18 Oct 2020 11:52:43 +0800

>>>>> "LI" == Lars Ingebrigtsen <[email-masked]> writes:
LI> 積丹尼 Dan Jacobson <[email-masked]> writes:

>> One must be wrong. They can't both be correct. I just don't know which.
>> Or maybe both aren't correct. Anyway their syntax can't be that
>> different.

LI> Sure they can -- they're different languages, even if they use the same
LI> symbols.

OK but that doesn't explain the inconsistencies within the same language seen.